标签: CVE-2017-16725

雄迈视频监控系统堆栈缓冲区溢出漏洞CVE-2017-16725 CVSS 9.8

成功利用此漏洞可能会导致设备重新启动,并返回到更加脆弱的状态,这种情况下可以使用Telnet,所有使用NetSurveillance Web界面的IP摄像头和DVR产品均受影响。雄迈科技目前没有回应。[……]

继续阅读